petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawHGAddValue

Adds another value to the histogram.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGAddValue(PetscDrawHG hist, PetscReal value)

Logically Collective on PetscDrawHG

### Input Parameters

| hist | - The histogram
| value | - The value

### See Also

PetscDrawHGAddValues()

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages